/* fejléc */
#logo,
#logo a {
width:138px;
height:47px;
}
#logo a {
background:url(/images/Bama.gif) no-repeat;
}
#napi-info {
padding-left:20px;
width:180px;
}


/* popup fejléc */
#kislogo,
#kislogo a {
width:104px;
height:35px;
}
#kislogo a {
background:url(/images/bama_logo_popup.gif) no-repeat;
}

#lany  {
height:254px;
}
#kalku  {
height:245px;
}